Subject: (urth) Doctor Death

From: Alice Turner <al at interport.net>
Date: Sat, 28 Jun 1997 17:52:11 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

I see The Island of Dr. Death & Other Stories & Other Stories will be
reissued this summer in trade paperback ($11.95 at amazon). I certainly
plan to get and read it. (It never "took" at all the first time around, and
I can hardly remember it--in fact I don't think I read all the stories.)
What about some of the rest of you? It might be fun for us to discuss. Pub
date is supposed to be Aug. 1.

-alga-